/******
Do a find and replace to change all colours / fonts

Colour:
main dark grey #575757
Lighter grey #8f8f8f

Font:
'Quicksand' is the google font
********/

html,
body {
    height: 100%;
	font-family: "Trebuchet MS","Lucida Grande","Lucida Sans Unicode","Lucida Sans",Tahoma,sans-serif;
	color: #3a526c;
	font-size: 16px;
}
/* Wrapper for page content to push down footer */
      #wrap {
        min-height: 100%;
        height: auto !important;
        height: 100%;
        /* Negative indent footer by it's height */
		/* ----- Margin for Two Column Sticky Footer -----*/
        margin: 0 auto -264px;
      }

      /* Set the fixed height of the footer here */
      #push/*, #footer*/ {
		/* ----- Height for Two Column Sticky Footer -----*/
        height: 264px;
      }
h1 {
	color: #b59f76;
	padding: 0px 0px 10px;
	margin: 0px 0px 10px 0px;
	font-weight: normal;
	display: table;
	border-bottom: 3px solid #c0d4a4;
	margin-bottom: 20px;
	font-family: 'Quicksand', sans-serif;
}
h2, h3 {
	font-family: 'Quicksand', sans-serif;
}

/* ----- IF One Column Header -----*/
header {
	background: #fff;
	font-family: 'Quicksand', sans-serif;
}
.navbar-header {
    text-align: center;
	padding: 15px 15px 0;
}
.navbar-header img {
	height: 90px;
}
.mobile-logo {
	float: left;
}
.mobile-logo img {
	margin-left: 10px;
}
.mobile-addmore {
	float: right;
}
.mobile-addmore img {
	margin-right: 10px;
}
.navbar-brand {
    color: #3a526c;
	float: none;
	display: inline-block;
	line-height: normal;
	padding: 0;
	margin-top: 15px;
}
.upper-head {
	font-size: 19px;
}
.lower-head {
	font-size: 16px;
	color: #b59f76;
}
.wide-addmore {
	display: none;
}
.navbar-brand:focus, .navbar-brand:hover {
    color: #3a526c;
}
.navbar-brand > img {
	margin: 0 auto 15px;
}
@media (min-width: 470px) {
	.upper-head {
	font-size: 22px;
	}
	.lower-head {
    font-size: 19px;
	}

}
@media (min-width: 576px) {
	.mobile-logo img {
    margin-left: 5px;
	}
	.mobile-addmore {
	display: none;
	}
	.navbar-brand {
	line-height: 1.5em;
	}
	.wide-addmore {
	display: block;
	float: right;
	}
	.wide-addmore img {
	margin-right: 5px;
	}
	.upper-head {
    font-size: 18px;
	}
	.lower-head {
	font-size: 15px;
	}
}
@media (min-width: 768px) {
	.navbar-header {
	float: none;
	}
	.navbar-brand {
	line-height: 1.8em;
	}
	.upper-head {
    font-size: 24px;
	}
	.lower-head {
	font-size: 21px;
	}

}
@media (min-width: 992px) {
	.navbar-header {
	padding: 15px 0;
	}
	.navbar-header img {
    height: 100px;
	}
	.navbar-brand {
	line-height: 1.8em;
	}
	.upper-head {
    font-size: 30px;
	}
	.lower-head {
	font-size: 24px;
	}

}
@media (min-width: 1200px) {
	.navbar-header img {
    height: 110px;
	}
	.navbar-brand {
	line-height: 2em;
	}
	.upper-head {
    font-size: 34px;
	}
	.lower-head {
	font-size: 28px;
	}

}
/* ----- One Column Header END -----*/

.home-img {
	margin-bottom: 20px;
}
section#main-text {
	background-color: #fff;
}
#content p span{
	font-size: 16px !important;
	font-family: Arial, Helvetica, sans-serif !important;
	color: #3a526c !important;
}
section#main-text a {
    color: #4d88cb;
}
.twitter_hold {
	margin-top: 20px;
	margin-bottom: 20px;
}
.twitter_border {
	border: 2px solid #3a526c;
	border-radius: 5px;
}
.twitter-header {
    background: #3a526c;
	padding: 14px;
	text-align: center;
	color: #fff;
	position: relative;
	font-size: 26px
}
.twitter-header::before {
    position: absolute;
    content: "\f099";
    font-family: FontAwesome;
    font-size: 50px;
    color: #fff;
    left: 12px;
    top: -3px;
}
.virtual-tour {
    background: #b7cee9;
	padding: 14px;
	text-align: center;
	color: #fff;
	position: relative;
	font-size: 18px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-transition: background .3s ease-in-out;
    -moz-transition: background .3s ease-in-out;
    -ms-transition: background .3s ease-in-out;
    -o-transition: background .3s ease-in-out;
    transition: background .3s ease-in-out;
}
.virtual-tour:hover {
    background: #9dbde1;
}
.virtual-tour::before {
    position: absolute;
    content:url('img/video-icon.png');
    left: 10px;
    top:15px;
}
section#main-text .virtual-tour a {
	color: #fff;
}
section#main-text .virtual-tour a:hover {
	text-decoration: none;
}
.virtual-tour h2 {
	font-size: 20px;
	margin-top: 10px;
}
section#main-text .twitter-header a {
	color: #fff;
}
/* ----- Quick Links -----*/
#quick-links .container {
    border-top: 3px solid #b59f76;
}

.quick-links-column {
	margin-bottom: 40px;
	color: #fff;
}
.inner-quick-links {
	padding: 15px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.inner-quick-links.calendar-link {
	background: #bad3e1;
}
.inner-quick-links.term-link {
	background: #c1dfd3;
}
.inner-quick-links.letters-link {
	background: #eec8b8;
}
.inner-quick-links.newsletter-link {
	background: #c0d4a4;
}

#quick-links h2 {
	color: #fff;
	font-size: 26px;
	margin-top: 5px;
	margin-bottom: 20px;
	position: relative;
	font-weight: normal;
}
#quick-links a {
	color: #3a526c;
}
#quick-links a:hover {
    text-decoration: none;
}
#quick-links a:hover p {
    text-decoration: underline;
}
#quick-links h2::before {
    content: "";
    position: absolute;
    font-family: FontAwesome;
    font-size: 36px;
    color: #fff;
    left: 3px;
    top: -4px;
}
#quick-links .calendar-link h2::before {
    content: "\f073";
}
#quick-links .term-link h2::before {
    content: "\f006";
}
#quick-links .letters-link h2::before {
    content: "\f040";
}
#quick-links .newsletter-link h2::before {
    content: "\f1ea";
}


#quick-links img {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
#quick-links p {
	font-size: 18px;
	margin: 10px auto 0;
}

.inner-ql {
	position: relative;
	font-size: 36px;
	line-height: 1;
	text-align: center;
	color: #fff;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	height: 235px;
	border: 2px solid #fff;
}
.ql-calendar {
	background: url(img/calendar-img.jpg) no-repeat center;
	background-size: cover;
}
.ql-term {
	background: url(img/term-img.jpg) no-repeat center;
	background-size: cover; 
}
.ql-letters {
	background: url(img/letters-img.jpg) no-repeat center;
	background-size: cover;
}
.ql-newsletters {
	background: url(img/newsletter-img.jpg) no-repeat center;
	background-size: cover;
}

.inner-ql .overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: .5s ease;
  background-color: rgba(57, 103, 59, 0.8);
  cursor: pointer;
  z-index: 2;
  -webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
#quick-links a:hover .overlay {
	opacity: 1;
}
.inner-ql .text {
	position: absolute;
	bottom: 60px;
	left: 0;
	right: 0;
	width: 100%;
	opacity: 0;
	transition: .3s ease;
	cursor: pointer;
	z-index: 3;
	color: #ffd600;
}

#quick-links a:hover .inner-ql .text {
	bottom: 40px;
	opacity: 1;
}

/* ----- Quick Links END -----*/

#events_section {
	
}
#events_section .container {
	border-top: 3px solid #b59f76;
}
#events_section h1 {
	margin-bottom: 30px;
	font-size: 26px;
	font-weight: normal;
	display: table;
	border-bottom: 3px solid #c0d4a4;
	margin: 0 auto 80px;
}
#events_section h1 a {
    color: #b59f76;
}
#events_section h1 a:hover {
    color: #a68b59;
	text-decoration: none;
}
#school-blog .controls, #events_section .controls {
    text-align: center;
	display: none;
}
#events_section .container .item {
    display: none;
	margin-right: -15px;
	margin-left: -15px;
}
#events_section .container .item.active{
    display: block;
	margin-right: -15px;
	margin-left: -15px;
}
#school-blog .left, #school-blog .right, #events_section .left, #events_section .right {
    cursor: pointer;
	-webkit-transition: background .2s ease;
    -moz-transition: background .2s ease;
    -ms-transition: background .2s ease;
    -o-transition: background .2s ease;
    transition: background .2s ease;
	/*background: #d4ac37;*/
	color: #fff;
	width: 44px;
	height: 44px;
	font-size: 36px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	padding: 3px;
}
#events_section .left, #events_section .right {
	background: #b59f76;
}
#events_section .left:hover, #events_section .right:hover {
    background: #a68b59; 
}
span.left-panel {
	z-index: 999;
	position: absolute;
    left: -20px;
    top: 50%;
    background: #355ea8;
    color: #fff;
    padding: 10px;
	cursor: pointer;
	display: none;
}
span.right-panel {
	z-index: 999;
	position: absolute;
    right: -20px;
    top: 50%;
    background: #355ea8;
    color: #fff;
    padding: 10px;	
	cursor: pointer;
	display: none;
}
#events_section .top-arrow-left {
	margin-right: 10px;
}
#events_section .top-arrow-right {
	margin-left: 10px;
}
#events_section .controls .left {
    float: left;
}
#events_section .controls .right {
    float: right;
}
/*.event-col {
	margin-bottom: 80px;
}
.event-col:last-child {
	margin-bottom: 20px;
}*/
#events_section .event-col .event-link .top-pin {
    position: absolute;
    top: -110px;
    font-size: 46px;
    background: #fff;
    padding: 14px;
    color: #acacac;
	border: 3px solid #94b8e0;
	z-index: 1;
	border-radius: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	width: 80px;
	height: 80px;
}
#events_section .event-col .event-link {
    display: block;
    position: relative;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	color: #2480ae;
	width: 280px;
	height: 280px;
	font-size: 22px;
	line-height: 1.1em;
	border: 3px solid #94b8e0;
	background: #fff;
	margin: 0 auto 120px;
}
#events_section .event-col:nth-of-type(3) .event-link {
	margin: 0 auto 80px;
}
#events_section .event-col .details {
    position: absolute;
	display: block;
	margin: auto;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	width: 78%;
	color: #3a526c;
	-webkit-transition: color .3s ease-in-out;
    -moz-transition: color .3s ease-in-out;
    -ms-transition: color .3s ease-in-out;
    -o-transition: color .3s ease-in-out;
    transition: color .3s ease-in-out;
}
#events_section .event-col .details h2 {
    margin-top: 0;
}
#events_section .event-col .details .day {
    font-size: 50px;
    font-weight: 700;
}
#events_section .event-col .details .month {
    margin-left: 5px;
    font-size: 24px;
}
#events_section .event-col .details .time i.fa {
    font-size: 30px;
    color: #ffa400;
}
#events_section .event-col .details .time span {
    font-size: 30px;
    margin-left: 10px;
	text-transform: lowercase;
}
#events_section .event-col .details .text {
    margin-top: 20px;
	color: #3a526c;
}
#events_section .event-col .event-link:hover .time i.fa {
    color: #fbd604;
}
#events_section .event-col .event-link:hover .details, #events_section .event-col .event-link:hover .details h2, #events_section .event-col .event-link:hover .diary-details {
	color: #2d3f53;
}
.event-date {
	margin-top: 0;
	margin-bottom: 10px;
}
.event-title {
	font-size: 22px;
}
.diary-details {
	position: absolute;
	display: block;
	margin: 0 auto;
	bottom: -50px;
	color: #2480ae;
	width: 100%;
}
.top-button a {
	color: #fff;
}
.top-button a:focus {
	text-decoration: none;
}
.top-button .btn {
    padding: 15px 16px;
    background: #b59f76;
    color: #fff;
    border: none;
    border-radius: 0;
    font-weight: 500;
    letter-spacing: 0.5px;
    font-family: 'Quicksand', sans-serif;
}
section#bottom-logos img {
	height: 80px;
	margin-bottom: 22px;
}
/********** CONTACT STYLES ********/

section#contact {
	position: relative;
	color: #3b536d;
}
.contact-wrap {
	background-color: #e0e0e0;
}
#contact_details .pad_out {
	padding: 20px 0;
}
#contact_details h2 {
	color: #3b536d;
	position: relative;
	display: table;
	letter-spacing: 0.02em;
}
#contact_details .contact-title {
	font-size: 22px;
	color: #3b536d;
	margin-bottom: 5px;
}
#contact_details .contact-address {
	margin-bottom: 30px;
}
#contact_details .contact-name {
	margin-bottom: 8px;
}
#contact_details .contact-phone {
	margin-bottom: 5px;
	font-size: 28px;
}
#contact_details .contact-email {
	font-size: 13px;
}
#contact_details .contact-phone a, #contact_details .contact-email a {
	color: #3b536d;
}
.map-wrap {
    margin-bottom: -6px;
    padding-right: 0;
    padding-left: 0;
}
.inner-map a.circle-link {
	border-radius: 300px;
	height: 300px;
	width: 300px;
	margin: 60px auto 0;
	background-color: rgba(224, 224, 224, 0.7);
	-webkit-transition: background-color .2s ease-out;
    -moz-transition: background-color .2s ease-out;
    -ms-transition: background-color .2s ease-out;
    -o-transition: background-color .2s ease-out;
    transition: background-color .2s ease-out;
	display: none;
}
.inner-map a.circle-link:hover {
	background-color: rgba(224, 224, 224, 0.6);
}


/* ----- Mobile Black Bar Styles -----*/
#mobile_black_bar a {
	display:block;
	color:#FFF;
	padding:10px;
	text-align:center;
	font-size:20px;
}
#mobile_black_bar .staff_login, #mobile_black_bar .blogs {
	background: #000;
}
#mobile_black_bar .parent_login {
	background: #666;
}

/* ----- Footer Styles -----*/

footer {
	padding: 20px;
	background-color: #3a526c;
	color: #fff;
	text-align: center;
}
footer a {
	color: #fff;
	text-decoration: none;
}
footer a:hover {
	color: #fff;
	text-decoration: underline;
}

/* ----- IF Two Column Footer -----*/
.footer-right {
    margin-top: 16px;
}
.footer-right a {
    color: #fff;
    -webkit-transition: color .2s ease;
    -moz-transition: color .2s ease;
    -ms-transition: color .2s ease;
    -o-transition: color .2s ease;
    transition: color .2s ease;
}
.footer-right a:hover {
    color: #ffd600;
}
.footer-right span {
    width: 50px;
    font-size: 22px;
}

/* ----- Common Styles -----*/

.top-buffer {
	padding-top: 40px;
}
.bottom-buffer {
	padding-bottom: 20px
}

/* ----- Responsive Styles -----*/

@media (min-width: 370px) {
	.twitter-header::before {
    left: 40px;
	}
}

@media (min-width: 470px) {
	.event {
    width: 420px;
	}
	#events_section h1, #social-media h1 {
    font-size: 36px;
	}
	#contact_details .pad_out {
	padding: 20px 18px;
	}
	#contact_details .contact-phone {
    font-size: 30px;
	}
	#contact_details .contact-email {
    font-size: 16px;
	}
}
@media(min-width:471px) and (max-width:991px){
	.virtual-tour::before {
    left: 35px;
	top: 20px;
	}
	.virtual-tour h2 {
    font-size: 30px;
	}
	#quick-links h2, #quick-links .newsletter-link h2 {
	font-size: 30px;
	}
	#quick-links p {
    font-size: 20px;
	margin: 15px auto 0;
	}
	#quick-links h2::before {
    font-size: 42px;
    left: 20px;
	}
}
@media(min-width: 576px) {
	.twitter-header::before {
    left: 60px;
	}
	.inner-ql {
    height: 306px;
	}
	#contact_details h2 {
	font-size: 36px;
	margin-bottom: 20px;
	}
	#contact_details .contact-title {
    font-size: 24px;
	}
	#contact_details p {
	font-size: 21px;
	}
	#contact_details .contact-name {
    font-size: 20px;
	}
	#contact_details .contact-phone {
	font-size: 26px;
	margin-bottom: 0;
	}
	#contact_details .contact-email {
	font-size: 24px;
	}
	/* ----- Wrap and Push for Two Column Sticky Footer -----*/
	#wrap {
    margin: 0 auto -249px;
    }
    #push {
    height: 249px;
    }
}
@media(min-width: 768px) {
	.event {
    width: 480px;
	}
	#contact_details .pad_out {
	padding: 30px 50px;
	}
	#contact_details h2 {
	font-size: 42px;
	}
	/* ----- Wrap and Push for Two Column Sticky Footer -----*/
	#wrap {
    margin: 0 auto -210px;
    }
    #push {
    height: 210px;
    }
}

@media(min-width:992px) {
	.twitter_hold {
    margin-top: 0;
	}
	.twitter-header::before {
    left: 15px;
	}
	.quick-links-column {
    margin-bottom: 20px;
	}
	.inner-ql {
    height: 109px;
	}
	.event {
    width: 322px;
	}
	.event h3 {
    font-size: 21px;
	}
	#events_section .event-col .event-link {
	margin: 0 auto 80px;
	}
	#events_section .left {
	margin-right: 30px;
	}
	#events_section .right {
	margin-left: 30px;
	}
	.top-button .btn {
    width: 970px;
    margin: 0 auto;
	}
	section#contact {
	background-image: url(img/medium-map.jpg);
	background-position: center;
	background-repeat: no-repeat;
	}
	section#contact .container {
    padding-right: 0;
    padding-left: 0;
	}
	.contact-wrap {
	background: transparent;
	padding-right: 0;
	}
	#contact_details {
    background: rgba(224, 224, 224, 0.9);
	}
	#contact_details .pad_out {
	padding: 12px 30px;
	}
	#contact_details h2 {
    margin-top: 10px;
	}
	#contact_details p {
    font-size: 20px;
	}
	#contact_details .contact-title {
    font-size: 26px;
	}
	#contact_details .contact-email {
	font-size: 18px;
	}
	.map-wrap {
    margin-bottom: 0;
	}
	.inner-map a.circle-link {
		display: block;
	}
	.inner-map iframe {
		display: none;
	}
	section#bottom_login {
		display: none;
	}
	section#mobile_black_bar {
		display: none;
	}
	/* ----- IF Two Column Footer -----*/
	.footer-right {
    margin-top: 0;
	}
	/* ----- Wrap and Push for Two Column Sticky Footer -----*/
	#wrap {
    margin: 0 auto -64px;
    }
    #push {
    height: 64px;
    }
}
@media (min-width:992px) and (max-width:1199px) {
	#quick-links h2 {
	font-size: 17px;
	}
	#quick-links p {
    font-size: 16px;
	}
	#quick-links h2::before {
    font-size: 24px;
    left: 0;
	top: -4px;
	}
	#events_section .event-col .event-link {
    width: 240px;
    height: 240px;
    font-size: 18px;
    line-height: 1em;
	}
	#events_section .event-col .details .day {
    font-size: 40px;
	}
	#events_section .event-col .details .month {
    font-size: 21px;
	}
	#events_section .event-col .details .time i.fa {
    font-size: 26px;
	}
	#events_section .event-col .details .time span {
    font-size: 26px;
	}
	.diary-details::after {
  	right: 25px;
	}
	#events_section .event-col .event-link:hover .diary-details::after {
    right: 22px;
	}
}
@media(min-width:1200px) {
	.twitter-header::before {
    left: 45px;
	}
	.inner-ql {
    height: 140px;
	}
	#quick-links .newsletter-link h2 {
	/*font-size: 22px;*/
	padding-left: 20px;
	/*margin-bottom: 24px;*/
	}
	.event {
    width: 388px;
	}
	.event h3 {
    font-size: 24px;
	}
	#events_section h1 {
    font-size: 42px;
	}
	.top-button .btn {
    width:1170px;
	}
	section#contact {
	background-image: url(img/large-map.jpg);
	background-position: center;
	background-repeat: no-repeat;
	}
	#contact_details .pad_out {
	padding: 12px 60px;
	}
	#contact_details p {
    font-size: 21px;
	}
	#contact_details .contact-phone {
    font-size: 28px;
	}
	#contact_details .contact-email {
    margin-bottom: 8px;
	}
}
@media(min-width:1300px) {
	section#events_section .container {
	position: relative;
	}
	#events_section .controls {
	display: block;
	}
	#events_section .top-arrow-left, #events_section .top-arrow-right {
    display: none;
	}
	span.left-panel, span.right-panel {
	display: block;
	}
}
@media(min-width:1700px) {
	
}